# module Hpricot::Leaf::Trav

### Public Instance Methods

traverse_all_element() { |self| ... } click to toggle source

    # File lib/hpricot/traverse.rb, line 654
    def traverse_all_element
      yield self
    end

traverse_some_element(name_set) click to toggle source

    # File lib/hpricot/traverse.rb, line 673
    def traverse_some_element(name_set)
    end

traverse_text_internal() click to toggle source

    # File lib/hpricot/traverse.rb, line 694
    def traverse_text_internal
    end